Devel::AssertC99(3)

NAME
Devel::AssertC99 - C99 is available

SYNOPSIS
    use Module::Build;
    use Devel::AssertC99; # <== check at here

    my $builder = Module::Build->new(
        configure_requires => {
            'Devel::AssertC99',
        },
        ...
    );
    $builder->create_build_script;

DESCRIPTION
This module checks C99 compiler's availability. If it's not available, exit with code 0.

It makes CPAN testers status as N/A.